Переполнение буфера в libmodplug

Дата публикации:
03.11.2006
Всего просмотров:
1690
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
libmodplug 0.x
Уязвимые версии: libmodplug версии до 0.8.4.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Более подробная информация:
Переполнение буфера в OpenMPT

URL производителя: sourceforge.net/projects/modplug-xmms/

Решение: Установите последнюю версию (0.8.4) с сайта производителя.

или введите имя

CAPTCHA